.acctab1 {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #d1d1d1;
    padding-top: 2%;
  }
  .acctab1 li {
    margin-right: 5%;
    float: left;
    padding: 0;
    list-style: none;
    margin-bottom: 1%;
  }
  .acctab1 .active a {
    font-size: 18px;
  border-bottom: 3px solid #26478d;
    color: #26478d;
  }
  .acctab1 li a {
    font-size: 18px;
    line-height: 36px;
    text-align: center;
    display: block;
    color: #000;
  }
  .tab-content .tab-pane {
    display: none;
    position: relative;
  }
  .tab-content .active {
    display: block;
  }



  .gk-btn li a{
    color: #333333;
  }